Diff for /annozilla/www/installation.html between versions 1.13 and 1.14

version 1.13, 2002/02/11 21:34:36 version 1.14, 2002/03/14 14:38:02
Line 12  function triggerURL(url) { Line 12  function triggerURL(url) {
   
 <!-- MAIN CONTENT -->  <!-- MAIN CONTENT -->
 <h2>Installation</h2>  <h2>Installation</h2>
<p><b><u>Please note</u></b> that Annozilla v0.3.1/0.3.2 require a Mozilla<p><b><u>Please note</u></b> that Annozilla v0.3.x builds require a Mozilla
build of 0.9.7 or better. It will crash in a 0.9.6 build.</p>build of 0.9.7 or better. They will crash with a 0.9.6 build.</p>
   
 <ul class="spaced">  <ul class="spaced">
<li>Firstly <a href="#" onclick="triggerURL('http://annozilla.mozdev.org/annozilla.xpi');">install the package</a>, now at version 0.3.2.<li>Firstly <a href="#" onclick="triggerURL('http://annozilla.mozdev.org/annozilla.xpi');">install the package</a>, now at version 0.3.3.
 <li>From versions up to 0.3.1 only, you will have to <b>restart your  <li>From versions up to 0.3.1 only, you will have to <b>restart your
     browser</b>. I think that this restriction is removed in 0.3.2.      browser</b>. I think that this restriction is removed in 0.3.2.
 <li>If this is the first time you have installed Annozilla, go to this URL:  <li>If this is the first time you have installed Annozilla, go to this URL:

Removed from v.1.13  
changed lines
  Added in v.1.14


FreeBSD-CVSweb <freebsd-cvsweb@FreeBSD.org>